<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>

</head>
<body>

<script>
    var fname = 'Ahmed';  // ES5 , string
    let lname = 'Elnemr'; // ES6 , string
    const age = 25;       // ES6 , int
    let user = {
        email: 'elnemr@talentphy.com',
        password: '123456',
        name: 'Ahmed Elnemr'
    }; // object

    // user['password'] = '654321';
    user.password = '654321';

    let users = [user, 'test', 3]; // array

    if (1 > "1") {
        console.log(users);
    } else if (1 === 1) {
        console.log(5 * '9');
    }

    switch (1) {
        case '1' :
    }
</script>
</body>
</html>